Bug 458264 - [sd_IN] Required Inscript map for Sindhi language
[sd_IN] Required Inscript map for Sindhi language
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: m17n-contrib (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Parag Nemade
Fedora Extras Quality Assurance
: i18n
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-08-07 07:25 EDT by Pravin Satpute
Modified: 2009-03-24 00:35 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-09-08 03:03:47 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
its mim file of m17n (3.30 KB, text/plain)
2008-08-07 07:28 EDT, Pravin Satpute
no flags Details
Icon for sindhi inscript layout (1.80 KB, image/png)
2008-08-07 07:32 EDT, Pravin Satpute
no flags Details

  None (edit)
Description Pravin Satpute 2008-08-07 07:25:28 EDT
Description of problem:
There is no input mim file is presesnt for sindhi language using devanagari script

Version-Release number of selected component (if applicable):
m17n-contrib-1.1.7-2

How reproducible:
Always

Steps to Reproduce:
1. start scim 
2. check available input methods
3.
  
Actual results:
No input method for sindhi

Expected results:
Sindhi language need input method

Additional info:
Sindhi is one of the 22 official languages of india, its two ISO639-1 code is 'sd' and three digit ISO639-2. representation is 'snd'
Comment 1 Pravin Satpute 2008-08-07 07:28:32 EDT
Created attachment 313682 [details]
its mim file of m17n

It is inscript layout mim file, it is based on hi-inscript mim file with additional keycodes of Sindhi language
Comment 2 Pravin Satpute 2008-08-07 07:32:20 EDT
Created attachment 313683 [details]
Icon for sindhi inscript layout

this is icon file required at /usr/share/m17n/icons folder.
Its size is 48x48 pixel same as other icons file for other languages
Comment 3 Parag Nemade 2008-09-08 02:59:32 EDT
Fixed in rawhide m17n-contrib-sindhi-1.1.7-3.fc10
Comment 4 Fedora Update System 2008-11-08 01:02:02 EST
ibus-m17n-0.1.1.20081013-3.fc9,m17n-contrib-1.1.8-2.fc9,m17n-db-1.5.3-1.fc9 has been submitted as an update for Fedora 9.
http://admin.fedoraproject.org/updates/ibus-m17n-0.1.1.20081013-3.fc9,m17n-contrib-1.1.8-2.fc9,m17n-db-1.5.3-1.fc9
Comment 5 Fedora Update System 2008-11-19 09:50:00 EST
ibus-m17n-0.1.1.20081013-3.fc9, m17n-contrib-1.1.8-2.fc9, m17n-db-1.5.3-1.fc9 has been pushed to the Fedora 9 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.